<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:startColor="#E5D6FF"
        android:endColor="#E3EFFF"
        android:type="linear"
        android:gradientRadius="10dp"/>
</shape>